/*进站必学整体布局开始*/
#ms {
    padding: 32px 0;
}

.ms-box {
    height: 698px;
}

.ms-box .title {
    height: 36px;
}

.ms-box .ms-list {
    height: 568px;
    margin-top: 20px;
}

/*进站必学整体布局结束*/

/* 标题栏 */
.ms-box .title {
    padding: 10px;
    font-size: 14px;
}

.ms-box .title img {
    width: 162px;
}

.ms-box .title a {
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
    transition: .3s;
}

.ms-box .title a:hover {
    color: #ec1500;
}

.ms-box .title .active {
    border-bottom: 2px solid #ec1500;
    padding-bottom: 5px;
    font-weight: 700;
}

/* 文字截取2行 */
.ellipsis2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* 课程列表开始 */
.ms-box .ms-list ul {
    display: none;
    width: 1176px;
}

/* 当前选中的类别,显示 */
.ms-box .ms-list ul.current {
    display: block;
}

.ms-box .ms-list ul li {
    position: relative;
    float: left;
    width: 270px;
    height: 272px;
    margin: 0 24px 24px 0;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
    transition: all .2s;
}

.ms-box .ms-list ul li:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
}

.ms-box .ms-list ul li img {
    width: 270px;
    border-radius: 8px 8px 0 0;
}

.ms-box .ms-list .title {
    color: #545c63;
    line-height: 20px;
    height: 40px;
    margin-bottom: 8px;
    padding: 0 8px;
}

.ms-box .ms-list .difficulty {
    position: absolute;
    bottom: 40px;
    left: 10px;
    font-size: 12px;
}

.ms-box .ms-list .bottom {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.bottom {
    padding: 2px 10px;
    font-size: 12px;
    color: rgba(242, 13, 13, .6);
    font-weight: 700;
}

.icon2 {
    background: url(../images/new-pic/icon2.png) no-repeat center/100%;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 25px;
    z-index: 1;
}

/* 课程列表结束 */